QLOB(1)

NAME
qlob.pl -- run quick mursaki compare

SYNOPSIS
qlob.pl [options] {genome list...}

qlob is a frontend to murasaki (through qsub if it's available). It automatically generates an output name for you based on the input files, sets a more reasonable memory limit, runs the job, and generates dot-plot outputs.

In addition to the standard Murasaki options (see murasaki --help), qlob supports some some options of its own:

 Options:
  -P           uses an old pattern of 11111100100001111100000100101111
  --target=<hostname>  requests the job be run on hostname
  -n|--name    name for the job (allows overwriting of old output)
  -m|--mem     specifies a memory requirement to pass to qsub (default 4gb)
  --mpi=N      use MPI across N machines (sets ppn=4 also)
  --myrinet    require myrinet nodes
  --kogfile=<file> Run filter.pl to score alignment using <file>

DESCRIPTION
This program runs several sequences through murasaki. When run on an hpc machine it submits the job via qsub.